Module
Contents
Index 🔎︎

## DAYS

Calculates the difference between two date values. The result returns the number of days between the two days.

### Syntax

DAYS(Date_2;Date_1)

Date_1 is the start date, Date_2 is the end date. If Date_2 is an earlier date than Date_1 the result is a negative number.

### Examples

DAYS("1/1/2010"; NOW()) returns the number of days from today until January 1, 2010.

=DAYS("1990-10-10";"1980-10-10") returns 3652 days.